/* CSS Document */

body{
	background-color:#EFF0F0;
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	margin:0;
	padding:0;
}

#wrapper{
	width:70%;
	margin:0 auto;
	padding:40px;
	background-color:#FFFFFF;
}

li{
	margin-bottom:10px;
}

a{
	color:#CC0000;
	text-decoration:none;
}

a:hover{
	color:#CC0000;
	text-decoration:underline;
}

.alignleft{
	float:left;
	margin:0 30px 20px 0;
	clear:both;
}

.alignright{
	float:right;
	margin:0 0 20px 30px;
	clear:both;
}

@media (max-width: 767px) {

.alignleft, .alignright{
	float:none;
	display:block;
	margin:20px auto;
}

}